#                                               -*- cmake -*-
#
#  LibEPOS2Config.cmake(.in)
#
#  Copyright (C) 2013 Jochen Sprickerhof <jochen@sprickerhof.de>
#
#  This file is part of LibEPOS2.
#
#  LibEPOS2 is free software; you can redistribute it and/or modify
#  it under the terms of the GNU Lesser General Public License
#  version 2.1 as published by the Free Software Foundation;
#

# Use the following variables to compile and link against LibEPOS2:
#  LIBEPOS2_FOUND              - True if LibEPOS2 was found on your system
#  LIBEPOS2_USE_FILE           - The file making LibEPOS2 usable
#  LIBEPOS2_DEFINITIONS        - Definitions needed to build with LibEPOS2
#  LIBEPOS2_INCLUDE_DIRS       - Directory where OT.hxx can be found
#  LIBEPOS2_INCLUDE_DIRS       - List of directories of LibEPOS2 and it's dependencies
#  LIBEPOS2_LIBRARY            - LibEPOS2 library location
#  LIBEPOS2_LIBRARIES          - List of libraries to link against LibEPOS2 library
#  LIBEPOS2_LIBRARY_DIRS       - List of directories containing LibEPOS2' libraries
#  LIBEPOS2_ROOT_DIR           - The base directory of LibEPOS2
#  LIBEPOS2_VERSION_STRING     - A human-readable string containing the version
#  LIBEPOS2_VERSION_MAJOR      - The major version of LibEPOS2
#  LIBEPOS2_VERSION_MINOR      - The minor version of LibEPOS2
#  LIBEPOS2_VERSION_PATCH      - The patch version of LibEPOS2

set ( LIBEPOS2_FOUND 1 )
set ( LIBEPOS2_USE_FILE     "/opt/ros/melodic/lib/cmake/libepos2/UseLibEPOS2.cmake" )

set ( LIBEPOS2_DEFINITIONS  "" )
set ( LIBEPOS2_INCLUDE_DIR  "/opt/ros/melodic/include/libepos2" )
set ( LIBEPOS2_INCLUDE_DIRS "/opt/ros/melodic/include/libepos2" )
set ( LIBEPOS2_LIBRARY      "/opt/ros/melodic/lib/libepos2.so" )
set ( LIBEPOS2_LIBRARIES    "/opt/ros/melodic/lib/libepos2.so" )
set ( LIBEPOS2_LIBRARY_DIRS "" )
set ( LIBEPOS2_ROOT_DIR     "/opt/ros/melodic" )

set ( LIBEPOS2_VERSION_STRING "0.4" )
set ( LIBEPOS2_VERSION_MAJOR  "0" )
set ( LIBEPOS2_VERSION_MINOR  "4" )
set ( LIBEPOS2_VERSION_PATCH  "" )
